Maj 8.1.0-0J

Pages: [1]

1pokémon

  • Espoir
  • 27 posts
10 Décembre 2015, 19:28
Bonjour a tous je viens d'acheter la new 3ds LL super smash bros qui est en version 8.1.0-0J
Ne connaissant pas trop cette Maj je viens demander quel est le meilleur moyen de la cracker?
(Impossible d'aller sur le navigateur internet sans faire de Maj)
Perssonellement je pensait a la dstwo plus ou a rxtools/CFWpasta avec ninjhax 1.0.
Merci d'avance.

Undi

  • Staff - Pigiste
  • Trasheur
  • 2518 posts
10 Décembre 2015, 20:35
>rxtools/CFWpasta avec ninjhax 1.0

Go

https://lavanoid.github.io/ >Lastest Build
https://www.youtube.com/watch?v=LcAMVMpXjzo >Lance directement rxtools au démarage

1pokémon

  • Espoir
  • 27 posts
11 Décembre 2015, 18:13
En fait je suis tombé sur ce http://www.pokemontrash.com/club/emulation-linkers-3ds/%28question%29-jouer-a-des-jeux-sans-linker/
Et donc le mec a le même problème que moi :pas de navigateur
Donc impossibilité de lancer ninjhax.

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
11 Décembre 2015, 21:04
>rxtools/CFWpasta avec ninjhax 1.0

Go

https://lavanoid.github.io/ >Lastest Build
https://www.youtube.com/watch?v=LcAMVMpXjzo >Lance directement rxtools au démarage

Tu peux lancer RxTools ou n'importe quel CFW avec Ninjhax2.5

hremeraude

  • Légende
  • 11396 posts
12 Décembre 2015, 00:26
ouais sauf qu'il faut internet pour que la faille se lance non ?

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
12 Décembre 2015, 01:36
pas forcément.
Les launcher 3dsx des CFX ont tous été mis à jourt pour Supporter Ninjhax 2.5.
Du moment que t'a accès à la HBL, c'est bon.
Perso j'ai ThemeHax installé avec CtrBootManager, c'est parfat

hremeraude

  • Légende
  • 11396 posts
12 Décembre 2015, 13:43
ça te sers à quoi, sachant que  t'as accès aux cia etc ?

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
12 Décembre 2015, 17:04
réfléchi bien

1pokémon

  • Espoir
  • 27 posts
13 Décembre 2015, 14:27
Mais Ninjhax 2.5 ne fonctione qu'a partir de 9.0
Et moi je suis en 8.1

1pokémon

  • Espoir
  • 27 posts
13 Décembre 2015, 14:29
He mais ca veut dire que t'as acces a Rxtools en 9.2+ ,non?

hremeraude

  • Légende
  • 11396 posts

TuxSH

  • Intégré
  • 151 posts
14 Décembre 2015, 22:43
Achètes une cartouche de OOT (sur LBC tu peux trouver pour pas cher) et une Powersaves (sauf si tu as un ami qui peu lancer des homebrews sur sa 3DS, pour pouvoir injecter une sauvegarde). Repostes ensuite sur GBATemp pour demander la sauvegarde compatible Powersaves appropriée.

1pokémon

  • Espoir
  • 27 posts
18 Décembre 2015, 18:27
Ouais mais y faut que je rachete une powersave et Oot (Pas plus de 50€)
Mais il faut que j'en prenne une Jap
Sa fonctionnerais avec une sky 3ds et une powersave ?
Sinon je peut utiliser GW ou Dstwo+ ou n'importe quel linker compatible avec ma version?

Asia81

  • Groupe Pervers
  • Elite
  • 8342 posts
18 Décembre 2015, 19:36
Si t'es en 8.1 (EUR ?) tu peux directement installer un CFW comme RxTools

1pokémon

  • Espoir
  • 27 posts
22 Décembre 2015, 11:06
Ok je vais utiliser Oot
Merci!

Mistravel

  • Nouveau
  • 2 posts
30 Décembre 2015, 19:27
Sinon, plus simple, tu achètes un jeu qui permet de faire une maj vers une 9.x et après plus de problème. C'est ce que j'ai fait. En bon jeu pas cher tu peux jetter ton dévolu sur "Shovel Knights" ou "Code Name : STEAM".

Pour les infos firmawre <-> cartouche: www.3dsdb.com tu y trouveras surement ton bonheur voilà, voilà :-)

PS: OoT ne permet pas une MaJ au dela du 8.1, je précise...

« Modifié: 30 Décembre 2015, 19:29 par Mistravel »

1pokémon

  • Espoir
  • 27 posts
01 Janvier 2016, 11:41
Tous les jeux permetant de faire une maj 9.x sur une console jap sont des eshop auquel je n'est pas acces car je dois faire une maj et de toute façon je peut pas créer de NNID .
Mais avec OoThax je dois pouvoir installer rxtool ?

1pokémon

  • Espoir
  • 27 posts
02 Janvier 2016, 11:45
Bah laissez tomber j'ai acheté un Gateway.

1pokémon

  • Espoir
  • 27 posts
27 Janvier 2016, 16:29
J'ai recu OoT mais je ne trouve pas de fichier pour la version 8.1.
Sinon je peut mettre la sav gateway avec le HBL ?

1pokémon

  • Espoir
  • 27 posts
27 Janvier 2016, 17:11
J'ai trouvé qu'il existe une version 1 pour 2.0-9.2 mais impossible de la trouver

Pages: [1]    En haut ↑